<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingVertical="5dp">

    <TextView
        android:id="@+id/v_level"
        android:layout_width="wrap_content"
        android:layout_height="match_parent" />

    <ImageView
        android:id="@+id/iv_sanjiao"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:padding="3dp"
        android:src="@mipmap/icon_right_sanjiao" />

    <ImageView
        android:id="@+id/iv_box"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:padding="3dp"
        android:src="@mipmap/icon_unselected" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:paddingVertical="4dp"
        android:paddingHorizontal="10dp"
        android:textColor="@color/color_666"
        android:textSize="16sp"
        android:textStyle="bold"
        tools:text="长春市公安局" />
</LinearLayout>